/* Used for all pages */

body 	{ background-color: white }
td, th	{ font-family: Verdana, sans-serif; 
	  font-size: medium;}
p	{ font-family: Verdana, sans-serif; }
a	{ text-decoration: none;
          color: blue;}
a:hover { text-decoration: underline;
          color: blue;}

h1, h2, h3 { font-family: Verdana, sans-serif; }

h1 {font-size:2.5em; color: #306754; } 
h2 {font-size:medium; color: #000000;}

#navcontainer ul {
list-style-type: square; 
text-align: left;
margin-left: 0;
padding-left: 25px;
color: #000000;
font-size: medium;
font-weight: bold;
}

#navcontainer li a {
text-decoration: none;
color: #306754;
}

#navcontainer ul li a:hover{
text-decoration: none;
color: #306754;
}

ul#horizlist {
margin-left: 0;
text-align: left;
padding-left: 0;
}

#horizlist li {
display: inline;
list-style-type: none;
padding-right: 20px;
}

